.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(21,81,150),0 0.015em rgb(21,81,150),0.015em 0 rgb(21,81,150),0 -0.015em  rgb(21,81,150);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(21,81,150);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.262000px;}
._1{margin-left:-4.237200px;}
._2{margin-left:-2.921600px;}
._3{margin-left:-1.277200px;}
._0{width:1.440000px;}
._4{width:11.755600px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fc0{color:rgb(21,81,150);}
.fs8{font-size:14.000000px;}
.fs7{font-size:27.997042px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsa{font-size:35.998573px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs9{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:7.080805px;}
.y2f{bottom:8.501683px;}
.y5{bottom:10.243727px;}
.y31{bottom:10.361041px;}
.y2e{bottom:20.717082px;}
.y30{bottom:21.617316px;}
.y4{bottom:27.887863px;}
.y2d{bottom:32.932169px;}
.y38{bottom:82.173511px;}
.y37{bottom:94.730852px;}
.y36{bottom:110.941613px;}
.y3d{bottom:141.018123px;}
.y3c{bottom:156.724172px;}
.y3e{bottom:157.465072px;}
.y3b{bottom:172.430221px;}
.y3a{bottom:188.135801px;}
.y39{bottom:203.841382px;}
.y35{bottom:248.786347px;}
.y49{bottom:413.746022px;}
.y4b{bottom:414.391634px;}
.y4a{bottom:436.471797px;}
.y4c{bottom:437.117410px;}
.y4e{bottom:458.314523px;}
.y4d{bottom:459.705409px;}
.y48{bottom:480.577139px;}
.y47{bottom:481.967869px;}
.y43{bottom:503.323222px;}
.y46{bottom:504.395597px;}
.y44{bottom:524.966624px;}
.y45{bottom:526.917208px;}
.ya{bottom:543.317607px;}
.y41{bottom:552.114993px;}
.y9{bottom:573.387087px;}
.y3f{bottom:592.581911px;}
.y8{bottom:603.456567px;}
.y42{bottom:618.148507px;}
.y7{bottom:633.525579px;}
.yb{bottom:663.254524px;}
.y6{bottom:663.594591px;}
.y28{bottom:673.728035px;}
.y16{bottom:674.044202px;}
.y17{bottom:695.921137px;}
.y1d{bottom:697.191430px;}
.y26{bottom:719.533244px;}
.y14{bottom:719.849411px;}
.y20{bottom:742.152173px;}
.y12{bottom:742.208876px;}
.yc{bottom:763.727156px;}
.y1b{bottom:765.330018px;}
.y29{bottom:786.292505px;}
.y18{bottom:799.088533px;}
.y1e{bottom:809.755900px;}
.y27{bottom:832.097714px;}
.y15{bottom:832.103962px;}
.y21{bottom:854.716642px;}
.y13{bottom:854.773346px;}
.yd{bottom:876.291625px;}
.y1c{bottom:877.894488px;}
.y11{bottom:898.453642px;}
.y2c{bottom:899.929819px;}
.y25{bottom:908.062380px;}
.y24{bottom:920.797643px;}
.y10{bottom:921.115529px;}
.y1{bottom:930.795966px;}
.y23{bottom:943.264268px;}
.yf{bottom:954.909816px;}
.y3{bottom:956.797916px;}
.y22{bottom:965.703088px;}
.y2{bottom:987.562996px;}
.y1f{bottom:988.114727px;}
.ye{bottom:988.473383px;}
.y1a{bottom:1010.471693px;}
.y2a{bottom:1022.262047px;}
.y19{bottom:1032.955969px;}
.y2b{bottom:1054.809786px;}
.y40{bottom:1087.804439px;}
.y34{bottom:1156.571768px;}
.y33{bottom:1186.179494px;}
.h9{height:0.000000px;}
.hd{height:10.234000px;}
.hc{height:20.409843px;}
.hb{height:20.412000px;}
.he{height:20.468000px;}
.h4{height:21.536000px;}
.h7{height:26.208000px;}
.h13{height:26.242960px;}
.h8{height:26.244000px;}
.h5{height:29.160000px;}
.h11{height:32.256000px;}
.h3{height:32.304000px;}
.ha{height:32.352000px;}
.h1{height:37.688000px;}
.h6{height:37.744000px;}
.h2{height:48.312000px;}
.h12{height:48.384000px;}
.h10{height:48.456000px;}
.hf{height:53.680000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:18.208363px;}
.x5{left:22.803568px;}
.xa{left:27.436575px;}
.x9{left:32.801578px;}
.x6{left:51.530118px;}
.xc{left:83.127324px;}
.x4{left:178.937113px;}
.x8{left:251.276633px;}
.x7{left:257.687457px;}
.x1{left:380.192140px;}
.xe{left:518.551895px;}
.x11{left:528.339492px;}
.x10{left:536.741514px;}
.xf{left:561.263226px;}
.xb{left:611.180173px;}
.x12{left:637.924741px;}
.x2{left:841.088331px;}
.x3{left:852.361946px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.491414pt;}
._1{margin-left:-3.616690pt;}
._2{margin-left:-2.493751pt;}
._3{margin-left:-1.090162pt;}
._0{width:1.229121pt;}
._4{width:10.034069pt;}
.fs8{font-size:11.949791pt;}
.fs7{font-size:23.897056pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fsa{font-size:30.726815pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs9{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:6.043867pt;}
.y2f{bottom:7.256667pt;}
.y5{bottom:8.743600pt;}
.y31{bottom:8.843733pt;}
.y2e{bottom:17.683200pt;}
.y30{bottom:18.451600pt;}
.y4{bottom:23.803867pt;}
.y2d{bottom:28.109467pt;}
.y38{bottom:70.139733pt;}
.y37{bottom:80.858133pt;}
.y36{bottom:94.694933pt;}
.y3d{bottom:120.366933pt;}
.y3c{bottom:133.772933pt;}
.y3e{bottom:134.405333pt;}
.y3b{bottom:147.178933pt;}
.y3a{bottom:160.584533pt;}
.y39{bottom:173.990133pt;}
.y35{bottom:212.353200pt;}
.y49{bottom:353.155600pt;}
.y4b{bottom:353.706667pt;}
.y4a{bottom:372.553333pt;}
.y4c{bottom:373.104400pt;}
.y4e{bottom:391.197333pt;}
.y4d{bottom:392.384533pt;}
.y48{bottom:410.199733pt;}
.y47{bottom:411.386800pt;}
.y43{bottom:429.614800pt;}
.y46{bottom:430.530133pt;}
.y44{bottom:448.088667pt;}
.y45{bottom:449.753600pt;}
.ya{bottom:463.752267pt;}
.y41{bottom:471.261333pt;}
.y9{bottom:489.418267pt;}
.y3f{bottom:505.802133pt;}
.y8{bottom:515.084267pt;}
.y42{bottom:527.624667pt;}
.y7{bottom:540.749867pt;}
.yb{bottom:566.125200pt;}
.y6{bottom:566.415467pt;}
.y28{bottom:575.064933pt;}
.y16{bottom:575.334800pt;}
.y17{bottom:594.008000pt;}
.y1d{bottom:595.092267pt;}
.y26{bottom:614.162267pt;}
.y14{bottom:614.432133pt;}
.y20{bottom:633.468800pt;}
.y12{bottom:633.517200pt;}
.yc{bottom:651.884267pt;}
.y1b{bottom:653.252400pt;}
.y29{bottom:671.145067pt;}
.y18{bottom:682.067200pt;}
.y1e{bottom:691.172400pt;}
.y27{bottom:710.242400pt;}
.y15{bottom:710.247733pt;}
.y21{bottom:729.548933pt;}
.y13{bottom:729.597333pt;}
.yd{bottom:747.964400pt;}
.y1c{bottom:749.332533pt;}
.y11{bottom:766.880933pt;}
.y2c{bottom:768.140933pt;}
.y25{bottom:775.082533pt;}
.y24{bottom:785.952800pt;}
.y10{bottom:786.224133pt;}
.y1{bottom:794.486933pt;}
.y23{bottom:805.129333pt;}
.yf{bottom:815.069467pt;}
.y3{bottom:816.681067pt;}
.y22{bottom:824.282133pt;}
.y2{bottom:842.940800pt;}
.y1f{bottom:843.411733pt;}
.ye{bottom:843.717867pt;}
.y1a{bottom:862.494667pt;}
.y2a{bottom:872.558400pt;}
.y19{bottom:881.686267pt;}
.y2b{bottom:900.339733pt;}
.y40{bottom:928.502533pt;}
.y34{bottom:987.199333pt;}
.y33{bottom:1012.471200pt;}
.h9{height:0.000000pt;}
.hd{height:8.735297pt;}
.hc{height:17.420954pt;}
.hb{height:17.422795pt;}
.he{height:17.470594pt;}
.h4{height:18.382192pt;}
.h7{height:22.370008pt;}
.h13{height:22.399848pt;}
.h8{height:22.400736pt;}
.h5{height:24.889707pt;}
.h11{height:27.532318pt;}
.h3{height:27.573289pt;}
.ha{height:27.614259pt;}
.h1{height:32.168837pt;}
.h6{height:32.216636pt;}
.h2{height:41.237021pt;}
.h12{height:41.298477pt;}
.h10{height:41.359933pt;}
.hf{height:45.818912pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:15.541867pt;}
.x5{left:19.464133pt;}
.xa{left:23.418667pt;}
.x9{left:27.998000pt;}
.x6{left:43.983867pt;}
.xc{left:70.953867pt;}
.x4{left:152.732933pt;}
.x8{left:214.478800pt;}
.x7{left:219.950800pt;}
.x1{left:324.515467pt;}
.xe{left:442.613333pt;}
.x11{left:450.967600pt;}
.x10{left:458.139200pt;}
.xf{left:479.069867pt;}
.xb{left:521.676800pt;}
.x12{left:544.504800pt;}
.x2{left:717.916400pt;}
.x3{left:727.539067pt;}
}
